package net.wanji.web.vo.situationDetection;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import net.wanji.web.entity.TBaseCrossInfo;

import java.util.List;

/**
 * @author duanruiming
 * @date 2023/02/07 18:52
 */
@Data
@ApiModel(value = "辖区实体")
public class JurisdictionAreaVO {
    @ApiModelProperty(value = "辖区编号")
    private Integer areaId;
    @ApiModelProperty(value = "辖区名称")
    private String areaName;
    @ApiModelProperty(value = "区域边界")
    private String polylines;
    @ApiModelProperty(value = "路口信息列表")
    private List<TBaseCrossInfo> crossInfoList;
}
